# GimpUi.EnumLabel

    from gi.repository import GimpUi

    enum_label = GimpUi.EnumLabel(enum_type=value, enum_value=value)

A Gtk.Label subclass that displays an enum value.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Misc
        - Gtk.Label
          - GimpUi.EnumLabel

## Methods

- GimpUi.EnumLabel.set_value

## Properties

- enum-type
- enum-value